Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Partial Class dSAPT_PuestoDbHelper

#Region "Metodos Personalizados"
    ' Definir en esta region los metodos personalizados para el DbHelper
    Public Function ExecutePropuestaIDPuesto(idInstitucion As String) As String
        Dim QueryObject = Me.CreateQueryObject

        QueryObject.CreateQuery("execute PropuestaIDPuesto @idInstitucion")
        QueryObject.AddParameter("@idInstitucion", SqlDbType.VarChar, idInstitucion)

        Return QueryObject.ExecuteScalar
    End Function
#End Region
End Class
